@namespace "library://ns.adobe.com/flex/mx";

#col1 {
	verticalCenter: -50;
	horizontalCenter: -100;	
}

#col2 {
	verticalCenter: -50;
	horizontalCenter: 100;	
}

#col3 {
	verticalCenter: 100;
	horizontalCenter: 0;	
}

.Label, Label {
	fontSize: 20pt;
	color: red;	
}

VBox, Label {
	horizontalAlign: "center";
}

Label {
	fontSize: 40pt;
	horizontalCenter: 0;	
}